/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * jaf-bernina-sans-condensed:
 *   - http://typekit.com/eulas/000000000000000000014664
 *   - http://typekit.com/eulas/000000000000000000014667
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{}*/

@import url("https://p.typekit.net/p.css?s=1&k=mwz5ncu&ht=tk&f=17365.17366&a=1030070&app=typekit&e=css");

@font-face {
font-family:"jaf-bernina-sans-condensed";
src:url("https://use.typekit.com/af/4b7b56/000000000000000000014664/23/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/4b7b56/000000000000000000014664/23/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/4b7b56/000000000000000000014664/23/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"jaf-bernina-sans-condensed";
src:url("https://use.typekit.com/af/b19e9b/000000000000000000014667/23/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/b19e9b/000000000000000000014667/23/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/b19e9b/000000000000000000014667/23/a?subset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-jaf-bernina-sans-condensed { font-family: "jaf-bernina-sans-condensed",sans-serif; }
